div#wyr_zdjecia, div#wyr_zdjecia_all, div#wyr_zdjecia_all2{
    width: 100%;
    background: url('../img/wyr_zdj.gif') top left no-repeat #fff;
    height: 224px;
}

div#wyr_zdjecia_all, div#wyr_zdjecia_all2 {
    display: table;
    height: auto;
}

div#wyr_zdjecia2 {
    height: 55px;
    text-align: right;
}

div#wyr_zdjecia2 a {
    color: #a9a9a9;
    padding: 5px 5px 0px 0px;
}

div#wyr_zdjecia2 a:hover {
    color: #a9a9a9;
    text-decoration: underline;
}

div#wyr_zdjecia .profile, div#wyr_zdjecia_all .profile, div#wyr_zdjecia_all2 .profile{
    margin-right: 15px;
    background: #f5f5f5;
    height: 155px;
    position: relative;
    overflow: visible;
}

div#wyr_zdjecia_all .profile, div#wyr_zdjecia_all2 .profile
{
    margin: 15px 40px 25px 40px;
}

div#wyr_zdjecia_all2 .profile {
    height: 175px;
}


div#wyr_zdjecia .profile .gwiazda, div#wyr_zdjecia_all .profile .gwiazda, div#wyr_zdjecia_all2 .profile .gwiazda{
    position: absolute;
    top: -13px;
    right: -14px;
    background: url('../img/gw_wyr.png') top left no-repeat transparent;
    width: 29px;
    height: 27px;
}

div#wczoraj_top{
    width: 100%;
    background: url('../img/najlepsze_wyniki_pan.gif') top left no-repeat #fff;
    height: 315px;
}

div#wczoraj_top3 div {
    color: #fff;
    font-size: 15px;
    text-align: right;
    padding-right: 40px;
    padding-top: 15px;
    padding-bottom: 16px;
}

a.n_top10_wczoraj{
    width: 124px;
    height: 52px;
    background: url('../img/n_top_10.gif') top left;
    float: left;
    margin-right: 1px;
    text-indent: -9999px;
}

a.n_top10_wczoraj:hover, a.n_top10_wczoraj_h{
    width: 124px;
    height: 52px;
    background: url('../img/n_top_10_h.gif') top left;
}

a.n_top20_wczoraj{
    width: 122px;
    height: 52px;
    background: url('../img/n_top_20.gif') top left;
    float: left;
    margin-right: 1px;
    text-indent: -9999px;
}

a.n_top20_wczoraj:hover, a.n_top20_wczoraj_h{
    width: 122px;
    height: 52px;
    background: url('../img/n_top_20_h.gif') top left;
}

a.n_topfoto_wczoraj{
    width: 126px;
    height: 52px;
    background: url('../img/n_top_foto.gif') top left;
    float: left;
    text-indent: -9999px;
}

a.n_topfoto_wczoraj:hover, a.n_topfoto_wczoraj_h{
    width: 126px;
    height: 52px;
    background: url('../img/n_top_foto_h.gif') top left;
}

div#wczoraj_top22
{
    width: 358px;
    float: left;
    margin-left: 8px;
    margin-top: 10px;
    background: #f4f4f4;
}

div#wczoraj_top22 .profile {
    margin: 7px;
}

a#n_top10_wczoraj_a, a#n_top20_wczoraj_a, a#n_topfoto_wczoraj_a {
    color: #b8b8b8;
    padding-right: 10px;
}

a#n_top10_wczoraj_a:hover, a#n_top20_wczoraj_a:hover, a#n_topfoto_wczoraj_a:hover {
    color: #000;
    text-decoration: underline;
}

div#topwczoraj_duze {background-image:url('../img/topwczoraj_top_duze.gif'); background-repeat:no-repeat;	background-position: top left; width: 100%; height: 51px; position: relative;}
div#topwczoraj_duze div#wczorajzdnia {text-align: left; padding: 18px 0px 0px 250px; color: #fff; font-size: 15px; width: 200px; float: left;}

div#topwczoraj_duze div#wczorajmenu {
    position: absolute;
    top: 7px;
    left: 392px;
}

div#topwczoraj_duze div#wczorajmenu a {
    height: 44px;
}

div#alejagwiazdpan{
    background: url('../img/ag_baner.gif') top left no-repeat #000;
    border: none;
}

div#alejagwiazdpan div.casting_news{
    background: transparent;
    padding: 3px;
    border-bottom: 1px solid #b9b9b9;
    color: #000;
}

div#alejagwiazdpan div.casting_news a.agtyt {
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #000;
    font-size: 16px;
}

div#alejagwiazdpan div.casting_news a.agtyt:hover{
    text-decoration: underline;
    color: #000;
}

div#alejagwiazdpan div#alejagwiazdpan2
{
    width: 100%;
    height: 48px;
    text-align: right;
    padding-top: 20px;
}

div#alejagwiazdpan div#alejagwiazdpan2 a{
    color: #6c6c6c;
    padding: 10px 10px 0;
}

div#alejagwiazdpan div#alejagwiazdpan2 a:hover{
    text-decoration: underline;
    color: #6c6c6c;
}

div#alejagwiazdwpisy a {
    color: #8d74bc;
}

div#alejagwiazdwpisy a:hover {
    color: #8d74bc;
    text-decoration: underline;
}

#LEFT_CONTENT .box2 div.topaleja{
    background: url('../img/pp_top_gal3.gif') top left no-repeat;
    color: #fff;
}

#LEFT_CONTENT .box2 div.topaleja h1{
    color: #fff;
}

div#alejagwiazdwpisy{
    background: url('../img/alejagwiazd_d.gif') top left no-repeat #000;
    color: #cbcbcb;
}

div#alejagwiazdwpisy div.alejawpisy_wpis
{
     background: transparent;
    padding: 10px 0px;
    border-bottom: 1px solid #4f4f4f;
    color: #cbcbcb;
    text-align: left;
}

div#ag_full div.ag_wpis a.agtyt {
    display: block;
    width: 65%;
    padding: 5px 0px;
    color: #000;
    font-size: 24px;
    float: left;
}

div#ag_full div.ag_wpis a.agtyt:hover{
    text-decoration: underline;
    color: #000;
}

div#ag_full div.ag_wpis div.ag_data{
    width: 15%;
    float: right;
    color: #b3487d;
}

div#ag_full
{
    width: 978px;
    background: url('../img/ag_top.gif') top left no-repeat #f3f2f0;
}

div#ag_full3
{
    width: 100%;
    background: url('../img/ag_bottom.png') bottom left no-repeat transparent;
}

div#ag_full2
{
    width: 902px;
    margin: auto;
    text-align: left;
    font-size: 12px;
    color: #4f4f4f;
}

div#ag_top{
    height: 215px;
    width: 100%;
}

div.ag_wpis{
    background: url('../img/ag_one.png') bottom left no-repeat;
    min-height: 235px;
    padding: 10px 0px;
    font-size: 13px;
}

div#ag_full2 h1
{
    font-size: 34px;
    color: #4f4f4f;
    font-weight: normal;
}

div#ag_full2 div.ag_wpis_one img {
    padding: 5px;
}


div#ag_kategorie{
    width: 100%;
    padding-top: 98px;
}

div#ag_kategorie a{
    display: block;
    width: 220px;
    background: url('../img/ag_kat.png') top left no-repeat;
    color: #000000;
    text-align: center;
    padding:23px 0px 33px 0px;
    float: left;
    margin: 0px 3px;
    font-size: 14px;
}

div#ag_kategorie a#ag_kat_p{
    margin-left: 0px;
}

div#ag_kategorie a#ag_kat_o{
    margin-right: 0px;
}

div#ag_kategorie a:hover, div#ag_kategorie a.ag_kat_act, div#ag_kategorie a.ag_kat_act:hover{
    background: url('../img/ag_kat_act.png') top left no-repeat;
    color: #fff;
    text-decoration: none;
    display: block;
    width: 220px;
    text-align: center;
    padding:23px 0px 33px 0px;
    float: left;
    margin: 0px 3px;
    font-size: 14px;
}